Subject: Re: bug#70538: [PATCH] Enchance and Beautify Emacs Windows NT Installer

From: Corwin Brust <[email-masked]>
Date: Mon, 6 May 2024 21:54:18 -0500

On Sat, May 4, 2024 at 11:40 PM Elijah G <[email-masked]> wrote:
>
> Hi corwin I'd like to know if there's still interest in this patch.
>

Hi Elijah, yes I'm still interested and thank you for the poke.  I've
just returned from LibrePlanet, traveling home from Boston.  I haven't
had a chance to look (meaning: try your patch).  Why did you select
BPM.  Are there other options, particularly text based or using a
program to transform an existing --already in-tree-- image into the
prettier graphic we need?  I confess, I haven't even looked at your
-doubtless much less stretched/messed- image quite yet.

With the conference safely in the past, I can safely expect to look
sometime within the next few weeks.